@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.banner_sec {width: 100%;height: auto;float: left;padding: 20px 0px 60px;background: transparent linear-gradient(0deg, #F4F6FB 0%, #FBF1F4 100%) 0% 0% no-repeat padding-box;}
.banner_cont {position: relative;display: flex;align-items: center;}
.vido_sec{margin-top: 75px;}
.ide_title {width: 60%;}
.ide_title h1 {margin-bottom: 20px;}
.banner_gra {width: 40%;height: 420px;position: relative;overflow: hidden;}
.banner_gra video {width: 100%;height: 100%;object-fit: contain;position: relative;top: 30px;}
.ide_title .banner_btn {font-size: 20px;font-weight: 500;display: block;width: auto;float: left;padding: 15px 40px 15px 40px;background: #EE433F;color: #fff;text-align: left;border-radius: 40px;margin: 60px 0px 0px;}
.ide_title .banner_btn:hover {background: #e73936;}
.secure_sec {width: 100%;height: auto;float: left;margin: 100px 0px;}
.secure_sec h2{margin-bottom: 40px;}
.secure_sec p {margin-bottom: 20px;}
.entire_sec {width: 100%;height: auto;float: left;margin: 0px 0px 80px;}
.entire_cont {display: flex;width: 100%;height: auto;gap: 60px;}
.entire_cont .entire_col:first-child {width: 53%;}
.entire_cont .entire_col {width: 47%;}
.entire_cont .entire_col .entire_content {width: 100%;height: auto;float: left;margin: 20px 0px 0px;padding: 40px 0px 0px;}
.entire_cont .entire_col .entire_content:last-child {border-top: 1px solid #d5d5d5;margin-top: 40px;}
.entire_cont .entire_col .entire_content h3{margin-bottom: 20px;}
.feature_sec {width: 100%;height: auto;float: left;padding: 100px 0px;border-top: 1px solid #d5d5d5;}
.feature_list_cont {display: flex;flex-wrap: wrap;row-gap: 10px;margin-top: 40px;}
.feature_list_cont li {position:relative;width: 100%;margin-right: 20px;box-sizing: border-box;padding: 10px 0px 10px 40px;border-radius: 20px;}
.feature_list_cont li:before {content: '';position: absolute;left: 0px;top: 2px;width: 32px;height: 60px;background: url(https://static.idriveonlinebackup.com/structure/images/idr_express_icons.svg) no-repeat 0px -497px;display: inline-block;}
.system_sec {width: 100%;height: auto;float: left;padding: 100px 0px;background: #E7ECF1;}
.system_cont {width: 100%;height: auto;float: left;display: flex;}
.system_cont .system_col:first-child {width: 25%;}
.system_cont .system_col {width: 75%;}
.system_img {width: 100%;height:250px;float: left;background: url(https://static.idriveonlinebackup.com/structure/images/entire_sprite.svg) no-repeat 0px 0px;}
.system_cont .system_col h3 {margin-bottom: 20px;}
.system_cont .system_col li {position:relative;padding: 10px 0px 0px 40px;}
.system_cont .system_col li:before {content: '';position: absolute;left: 0px;top: 12px;width: 25px;height: 25px;background: url(https://static.idriveonlinebackup.com/structure/images/entire_sprite.svg) no-repeat 0px -265px;display: inline-block;}
.notes {width: 100%;height: auto;float: left;margin: 0px 0px;}
.notes ul {width: auto;height: auto;float: left;padding: 0px;position: relative;background: #fff;border-radius: 10px;}
.instruction_btn {min-height: 20px !important;margin: 20px 0px;min-height: auto;padding: 10px 20px;border-radius: 40px;display: inline-flex;font-size: 14px;    background: #EE433F;color: #fff;width: auto;height: auto;float: left;}
.instruction_btn:hover {background: #2285c5;color: #fff !important;}

@media only screen and (max-width:1366px) {
.entire_cont .entire_col img {width: 100%;}
}
@media only screen and (max-width:1180px) {
.ide_title {width: 70%;}
.banner_gra{width: 30%;height: 250px;}
.secure_sec, .note_sec{margin: 60px 0px;}
.feature_sec, .system_sec{padding: 60px 0px;}
.feature_list_cont{row-gap: 20px;}
.feature_list_cont li {width: calc(50% - 20px);}
.vido_sec {margin-top: 70px;}
}

@media only screen and (max-width:980px) {
.banner_cont, .entire_cont, .system_cont{display: table;}
.ide_title, .banner_gra, .entire_cont .entire_col, .entire_cont .entire_col:first-child, .system_cont .system_col {width: 100%;}
.system_cont .system_col:first-child {width: 100%;height: 250px;}
.banner_gra, .banner_gra video{display: none;}
}

@media only screen and (max-width:767px) {
.feature_list_cont {display: table;margin: 20px 0px 0px;}
.feature_list_cont li {width: 100%;margin: 20px 0px 0px;}
.banner_sec{padding-bottom: 60px;}
.ide_title .banner_btn{bottom: -100px;}
}

@media only screen and (max-width:490px) {
.ide_title .banner_btn{margin-top: 40px;}
.vido_sec {margin-top: 40px;margin-left: 0px;width: 100%;}
}